V2 APIEndpointsWebhooks
Queue a safe signed test event
Queue a safe signed test event. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `renders:create`.
Authorization
apiKeyAuth Path Parameters
id*string
Resource identifier
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/webhooks/string/test"{ "success": true, "data": { "id": "delivery_01J", "endpointId": "webhook_01J", "eventType": "render.completed", "status": "pending", "attempts": 0, "createdAt": "2026-08-25T09:30:00.000Z" }}List recent delivery state without response bodies GET
List recent delivery state without response bodies. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `operations:read`.
Replay a dead-letter delivery POST
Replay a dead-letter delivery. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `operations:cancel`.